.erjifontover1025071{ text-align: center; color: #1f6b8a; line-height: 160%; font-size: 16px; font-weight: bold;}
.yijibackground1025071{ height: 48px; width: 175px;}
.erjibackground1025071{ width: 100px; text-align: center; background-color: #1f6b8a; padding: 2px 12px; position: relative; left: 0px;}
.currentfontStyle1025071{ background-color: #062944;}
.fontstyle1025071{ color: #eeeeee; font-size: 24px; font-weight: bold; text-decoration: none; padding: 8px 12px; text-align: center;}
.yijifontover1025071{ color: white; font-size: 24px; font-weight: bold; text-decoration: none; padding: 8px 12px;}
.erjibackgroundover1025071{ background-color: #ffffff; padding: 2px 12px; width: 100px; text-align: center; position: relative; left: 0px;}
.yijibackgroundover1025071{ height: 48px; position: relative;}
.ejfontstyle1025071{ text-align: center; color: #ffffff; line-height: 160%; font-size: 16px; font-weight: bold;}

.titlestyle1025096{ font-size: 9pt; color: #222222; text-decoration: none ;}

.windowstyle1025072{ color: white; font-family: 宋体; font-size: 24px; font-weight: bold;}

.erjifontover1025073{ text-align: left; color: #ffffff; line-height: 160%; font-size: 20px;}
.yijibackground1025073{ height: 60px; text-align: center; border-bottom: 1px dashed #999999; position: relative;}
.erjibackground1025073{ height: 60px; background-color: #ffffff;}
.currentfontStyle1025073{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle1025073{ color: #999999; font-size: 20px; font-weight: bold; text-decoration: none;}
.yijifontover1025073{ color: #062944; font-size: 20px; font-weight: bold; text-decoration: none;}
.erjibackgroundover1025073{ height: 60px; background-color: #062944;}
.yijibackgroundover1025073{ height: 60px; text-align: center; border-bottom: 1px dashed #999999; position: relative;}
.ejfontstyle1025073{ text-align: left; color: #222222; line-height: 160%; font-size: 20px;}

.fontstyle1025074{ font-size: 14px; color: #062944; text-decoration: none;}
.winstyle1025074{ font-size: 14px; color: #062944; font-family: 宋体;}

.titlestyle1025114{ font-size: 9pt; text-decoration: none; color: #222222; padding-left: 10px; line-height: 150% ;}
.summarystyle1025114{ font-size: 9pt; padding-left: 10px ;}
.clickstyle1025114{ font-size: 9pt ;}
.winstyle1025114{ font-size: 9pt ;}
.headstyle1025114{ font-size: 9pt; font-weight: bold ;}

